» Ubuntu » Paquets

Error

two or more packages specified (nethack-x11 lucid)